.parts-1-1{
	padding-top:5%;
	background:#000;
	width:100%;
	color:#fff;
	float:left;
}


.parts-1-4-1{
	width:100%;float:left;text-align:center;margin-top:3%;margin-bottom:3%;padding-left:22%;
	
}
.parts-1-4-2{cursor:pointer;
	border-radius:5px;border:#fff solid 1px;width:188px;float:left;padding-bottom:10px;padding-top:10px;padding-left:20px;padding-right:20px;margin-left:20px;
	
}
.parts-1-4-3{cursor:pointer;
	border-radius:5px;border:#fff solid 1px;width:188px;float:left;padding-bottom:10px;padding-top:10px;padding-left:20px;padding-right:20px;margin-left:20px;
}
.parts-1-4-4{cursor:pointer;
	border-radius:5px;border:#fff solid 1px;width:188px;float:left;padding-bottom:10px;padding-top:10px;padding-left:20px;padding-right:20px;margin-left:20px;
}

.parts-1-5-1{
	border-radius:5px;width:188px;float:left;padding-bottom:10px;padding-top:10px;padding-left:20px;padding-right:20px;background:#da184a;text-align:center;font-size:18px;font-weight:bold;color:#fff;
	margin-top:2%;margin-bottom:2%;margin-left:42%;cursor:pointer;
}

.parts-1-5-2{
	margin-bottom:13%;width:100%;float:left;text-align:center;font-size:14px; color:#878787;
}





.parts-1-2{
	margin-left:15%;
	width:70%;
	float:left;
	margin-top:-35%;z-index:1;
	
}
.parts-1-sign{
	width:100%;float:left;text-align:center;
	margin-top:3%;
	margin-bottom:1%;
	font-size:18px;z-index:11;
}
.classbutton{
	
	padding-top: 5%;
}


.classbutton img{
	
	width:30%;
	
}


.carousel-indicators {
    position: absolute;top:110%;
    bottom: 10px;
    left: 50%;
    z-index: 1115;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}


.parts-1-3{
		
		width:100%;float:left;text-align:center;
		margin-top:5%;z-index:11;
	
}

.parts-1-4{
		
		width:100%;float:left;text-align:center;
		margin-top:3%;
		margin-bottom:1%;
		font-size:24px;z-index:11;
}

.parts-1-5{
		
		width:80%;float:left;text-align:center;
		margin-top:0%;margin-left:10%;
		font-size:18px;
		line-height:30px;z-index:11;
}

.parts-1-6{
	position:relative;
	width:100%;float:left; text-align:center;padding-top:5%;padding-bottom:5%;
}

.parts-1-7{    width: 70%;
	margin-left: 15%;
	position: absolute;
	z-index: 100;
	left: 0;
	bottom: 50%;}

.parts-1-8{width:100%;position:absolute;left:0;bottom:0;z-index:0;}


.parts-2-1{
	background:#fff;padding-top:5%;padding-bottom:6%;
	width:100%;
	color:#fff;
	float:left;
}

.parts-2-2{width:100%;float:left;text-align:center;font-size:30px;font-weight:bold;color:#484848;padding-bottom:4%;}


.parts-3-1{
	background:#000;padding-top:5%;padding-bottom:4%;
	width:100%;
	color:#fff;
	float:left;
}

.parts-3-2{
	width:50%;float:left;
}
.parts-3-2 img{width:80%;}

.parts-3-3{
	width:50%;float:left;
}

.parts-3-4{
	width:100%;margin-top:27%;font-size:30px;float:left;
}

.parts-3-5{
	width:100%;margin-top:5%;float:left;line-height:30px;font-size:18px;
}


.parts-4-1{
	background:#fff;padding-top:3%;padding-bottom:3%;
	width:100%;
	color:#fff;
	float:left;

}

.parts-4-2{width:50%;float:left}
.parts-4-3{width:50%;text-align:center;float:left}
.parts-4-3 img{width:100%;}
.parts-4-4{width:100%;float:left;color:#000000;margin-top:2%;}
.parts-4-5{width:100%;float:left; margin-top:5%;}
.parts-4-6{width:100%;font-weight:bold;float:left;color:#000000;font-size:30px;}
.parts-4-7{width:80%;float:left;color:#000000;font-size:18px;padding-top:2%;padding-bottom:2%;}




.parts-5-1{
	background:#f2f2f2;padding-top:0%;padding-bottom:0%;
	width:100%;color:#4e4e4e;
	float:left;
	border: 28px solid #f2f2f2;
	border-right: none;
}
.parts-5-1-1{width:100%;float:left;background:#fff}


.parts-5-2{width:100%;float:left;padding-top:3%;padding-bottom:0%;padding-left: 2%;padding-right: 2%}
.parts-5-2 img {width:100%;float:left}


.parts-5-3{width:100%;font-weight:bold;float:left; text-align:center;font-size:30px;padding-top:0%;padding-bottom:1%;}

.parts-5-4{width:50%; margin-left:25%;text-align:left;float:left;padding-top:0%;padding-bottom:3%;font-size: 18px}

.parts-5-4 a{text-decoration: none;color: #000;}

.parts-6-1{
	background:#fff;padding-top:1%;
	width:100%;
	color:#fff;
	float:left;
}

.parts-6-2{width:50%;float:left}
.parts-6-3{width:50%;text-align:center;float:left}
.parts-6-3 img{width:100%;}
.parts-6-4{width:100%;float:left;color:#000000;margin-top:2%;}
.parts-6-6{width:60%; margin-left:10%;margin-top:15%;font-weight:bold;float:left;color:#000000;font-size:30px;}
.parts-6-7{width:60%; margin-left:10%;float:left;color:#000000;font-size:18px;padding-top:2%;padding-bottom:2%;}



.parts-7-1{
	background:#fff;padding-top:0;position:relative;
	width:100%;
	color:#fff;
	float:left;
}

.parts-7-2{width:100%;float:left}
.parts-7-2 img{width:100%;float:100%;}

.parts-7-3{position:absolute;width:96%;margin-top:2%;margin-left:2%;margin-right:2%;margin-bottom:2%;}

.parts-7-4{width:50%; text-align:center;float:left;margin-left:25%;margin-top:7%;color:#fff; font-weight:bold;font-size:30px;}
.parts-7-5{width:34%; text-align:left;float:left;margin-left:33%;margin-top:1%;font-size:18px;line-height:30px;margin-bottom: 2%}
.parts-7-6{width:50%; text-align:center;float:left;margin-left:25%;margin-top:3%;}
.parts-7-6 img{width:100%;float:left;}


.parts-8-1{
	background:#fff;padding-top:0%;padding-bottom:1%;position:relative;
	width:100%;
	color:#fff;
	float:left;
}

.parts-8-2{width:100%;float:left;}
.parts-8-2 img{width:100%;float:left}
.parts-8-3{width:100%;float:left;padding: 3%}
.parts-8-3-1{width:50%;float:left; color:#000;}
.parts-8-4{
	width:100%;float:left; font-weight:bold;font-size:30px;margin-top:8%;
}	
.parts-8-5{
	width:100%;float:left;font-size:18px;line-height:30px;margin-top:3%;margin-bottom: 5%;
}	

.parts-8-3-2{width:50%;float:left;position:relative}

.parts-8-3-2 img{position:absolute;margin-top:-75%;right: 15%;width: 56%}























